curl --request GET \
--url https://api.devkit4ai.com/api/v1/payments/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"has_payment_config": true,
"has_test_credentials": true,
"has_live_credentials": true,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"test_configured_at": "2023-11-07T05:31:56Z",
"live_configured_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}List all developer’s projects with their payment configuration status including test/live credential availability.
curl --request GET \
--url https://api.devkit4ai.com/api/v1/payments/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"has_payment_config": true,
"has_test_credentials": true,
"has_live_credentials": true,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"test_configured_at": "2023-11-07T05:31:56Z",
"live_configured_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}The access token received from the authorization server in the OAuth 2.0 flow.